nav{
	width:100%;
	z-index:2000;
	position:fixed;
	}
	

.bloc-gauche-nav{float:left;}
.bloc-droite-nav{float:right;}

.ul-nav{
	height:auto;
	margin:0;
	padding:0;
	margin-top:20px;
	margin-bottom:20px;
	} 
	
.ul-nav li a{
	transition:color .5s ease;
	}
	
.ul-nav-g li{
	padding-left:40px;
	font-size:13pt;
	line-height:20px;
	}
	
.ul-nav-g li a{z-index:1500;}

.ul-nav-d li{
	padding-right:40px;
	font-size:11pt;
	line-height:20px;
	}

.langue-nav{
	left:auto;
	position:absolute;
	right:40px;
	margin:0;
	padding:0;
	width:auto;
	height:20px;
	top:20px;
	z-index:2001;
	}
	
.langue-nav p{
	font-size:13pt;
	line-height:20px;
	transition:color .5s ease;
	}

.ul-nav li a:hover,.langue-nav p:hover{color:#000;}

#hm-container{
	position:absolute;
	right:0;
	top:0;
	left:auto;
	margin:0;
	padding:0;
	width:40px;
	height:40px;
	cursor:pointer;
	}
	
#hm-container img{
	position:absolute;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	left:0;
	top:0;
	opacity:0;
	transition:opacity .5s ease;
	}
	
#currentTitle{
	position:fixed;
	right:0px;
	width:auto;
	height:40px;
	margin:0;
	padding:0;
	left:auto;
	 width: 100%;
    box-sizing: border-box;
    padding-left: 105px;
    padding-right: 90px;
	}

#currentTitle p{
	text-align:right;
	line-height:40px;
	height:40px;
	font-size:8pt;
	text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	}
	
#hm-container #hmOff{opacity:1;}
.isHMOpen #hmOff{opacity:0!important;}
.isHMOpen #hmOn{opacity:1!important;}

.travaux-content{width:100%;height:60px;}
.travaux-content .content{height:100%;}
.travaux-content h1{
width:100%;
margin:0;padding:0;
margin-top:20px;
font-size:11pt;
text-align:center;
	line-height:20px;}